<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="BindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>159, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="navModificar.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIVSURBVDhPjVNNaxNRFM0fcKNbBbG4qC7FpRTcdCf9AwqC
        Ci6UKrQWW1toQYJZKRgqLgRjDG0yH2kwWAWb0tZFA91EUDemaabtfKTNNJmMScz0+O6bSdKxFT3M4c59
        754z9715L5BMpcqCLCMhioj7KPAoSBJEWdYDfwMV/AuapiEhCG89iR/0ZcKP/DpjAfn1Ao+UEyLRKI+q
        qiIhSTFP1gW1SdgoFlFUFCibCo+UE97EYtANg7/zTuakWU/qgtZKUDa3sbWtdkg5YTWb5SbtTmbnRHhS
        F3HBNVCZu6brHVJesap87iDiKRFfHi8g9+STa9Q20I0SjNKOjzSmMerGDkq7Jq8bGhtFXi7gcziLtUes
        m7bBbrl8NE0TZrUGqwHcH5nAxpaGyVAQ6YcfsHp7umtg7lUOs2Jhr9ZE1QGWB0+i/F3ARPAZ3i8s4u7Y
        A1rChY5B1bL8rNmoNVqw2dzi4BlgpY/t4Gl8ladwb2TcFR/cA9u2u/xZR725D9Y1Mlx8mYnPAy+P49Wt
        3q6Y0Dao15uMDR4bvwD2IHPnFLB0CZjpBaZP4Pn1c0h+XPnjN3oHyXEcOK0Wi/s8N6IXgWIQyI0D4WN4
        evUsHxdTab8BXaSj8GJ0AO+iTJwLIXytxxtlBnLSb/A6EsnQheI3kC2HnXck0/MYvnEFUzf78S3UD3F+
        iX+ZxFTvSTvoYaRN+V9SvYdA4DcZDa931m0XwAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="navNuevo.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHbSURBVDhPnZE7TNtQFIZdhnblsbB2LRtzJ0BMQIdOqRMe
        IcjEIJZ0rreiqqoqpE5loagJbUAIR0jAilQgCsI8TIiSQB6ggA1O4jTxQ0E5+F4lgUQYRfzSp6Njn/td
        +14CJcN9b07ys60J7kdH4nixg+e9L/GLRhIOz7zKHk63ZEJfX8cC74r5IDNIO6f81BglOuyUOFqH3YAa
        nkhZLfZNLEhufWuVg1/6tJ0e0AMDoHMfQFUkULX/puQLMiAJFlz4P7dlA73KNNNV0g8mOrXtbtD2SIik
        S6YgCUlSYlnwqy3HM2/03feg/XsLqr8fBEHQuWgKfrv/wArrq7K4tAwHsetaATowgfe2j404bjVDwq6x
        52ggJhUhKioQMYiKapVYulgrqGTQNqqIGRlY3yoeCJ1L8HN2Dubn3VU8C14Ip2RzgZQr4E9FA/HrPPBn
        l3B4Wkv8RmlMEEzlgYtewp4BqhVOrkwEtjrBcVICt+dv9QARqD+5yJoIrLWCyE0RQoJyj7Fz6ErFzxsS
        7D9yjag/itddYyVWciT9UJCUS5hEuT7kUYHFMl7IGIK19Q088BSKmoOhoUm+vJQgAOCF8Qusy/UJnOMu
        oJ0fcTWDpmndRjp8DMM0lRXPDUHcAct+a+v+ZunfAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="navEliminar.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGzSURBVDhPlZM7S8NQGIZT0/4AF3HwVnAQwamlm1TrZfMH
        KC6iiJODQ0UXN0Gtgw2hUycXHeygFBWEqIsguDi4eSlISpvWXtN7+3q+0NRqW6sfPCQczvvk+84hXLV6
        GBaGrQ0DjA5GQ1kymUxckqRyqVRCM3K5HARBOGB7m0psFE6n01BVtUYikUAsFkMoFNIkwWAQoig2SAwM
        G23IZrPI5/Pak0ilUojH4wiHw5qAdQn6iMfj0SVa1QQU1iEBBZLJJBRF+TYOQZlq9ktQLBZrG+id5tZH
        iUQiWieyLLcW/KReQp3QeUSj0b8LCF1C49CZkIjW/ywgCoWCdi4kIWjtXwLq4u3EjbuFYVxNmHAz1w/B
        ZhB/FVBIJ+AT8OgcRda/j8rTBdSjNUj2kfLlmHG1rYDav50fRIaF4Z4B1juBbTOU3TH4x/mXloJ6CbVd
        efChvmJb3dhyGCs1gcvlqjSTENezfUh7FwEWyjk5fDACKzwupvh3ElBZ2fWorX6m1+M93C8PQV43I7xh
        wvOSAVd2Y/l8smOzmud6GVYGXU1TvNNd4qmDl6ntMzsfOhzldziO4z4B5l6DPKpAaFMAAAAASUVORK5C
        YII=
</value>
  </data>
  <metadata name="OpenFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>25</value>
  </metadata>
</root>